diff -crBPN --exclude=wp-config.php --exclude=.htaccess-inst --exclude=wordpress.sql --exclude=.htaccess.inst --exclude=wp-config.php --exclude=wordpress.sql --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.3.pl ./wordpress-3.2.1/wp-includes/js/thickbox/thickbox.js ./wordpress-3.3/wp-includes/js/thickbox/thickbox.js
*** ./wordpress-3.2.1/wp-includes/js/thickbox/thickbox.js	2011-11-24 20:39:26.000000000 -0600
--- ./wordpress-3.3/wp-includes/js/thickbox/thickbox.js	2011-11-26 11:49:50.000000000 -0600
***************
*** 182,188 ****
  			tb_position();
  			jQuery("#TB_load").remove();
  			jQuery("#TB_ImageOff").click(tb_remove);
! 			jQuery("#TB_window").css({display:"block"}); //for safari using css instead of show
  			};
  
  			imgPreloader.src = url;
--- 182,188 ----
  			tb_position();
  			jQuery("#TB_load").remove();
  			jQuery("#TB_ImageOff").click(tb_remove);
! 			jQuery("#TB_window").css({'visibility':'visible'}); //for safari using css instead of show
  			};
  
  			imgPreloader.src = url;
***************
*** 206,212 ****
  						jQuery("#TB_window").append("<iframe frameborder='0' hspace='0' src='"+urlNoQuery[0]+"' id='TB_iframeContent' name='TB_iframeContent"+Math.round(Math.random()*1000)+"' onload='tb_showIframe()' style='width:"+(ajaxContentW + 29)+"px;height:"+(ajaxContentH + 17)+"px;'>"+thickboxL10n.noiframes+"</iframe>");
  					}
  			}else{// not an iframe, ajax
! 					if(jQuery("#TB_window").css("display") != "block"){
  						if(params['modal'] != "true"){//ajax no modal
  						jQuery("#TB_window").append("<div id='TB_title'><div id='TB_ajaxWindowTitle'>"+caption+"</div><div id='TB_closeAjaxWindow'><a href='#' id='TB_closeWindowButton'><img src='" + tb_closeImage + "' /></a></div></div><div id='TB_ajaxContent' style='width:"+ajaxContentW+"px;height:"+ajaxContentH+"px'></div>");
  						}else{//ajax modal
--- 206,212 ----
  						jQuery("#TB_window").append("<iframe frameborder='0' hspace='0' src='"+urlNoQuery[0]+"' id='TB_iframeContent' name='TB_iframeContent"+Math.round(Math.random()*1000)+"' onload='tb_showIframe()' style='width:"+(ajaxContentW + 29)+"px;height:"+(ajaxContentH + 17)+"px;'>"+thickboxL10n.noiframes+"</iframe>");
  					}
  			}else{// not an iframe, ajax
! 					if(jQuery("#TB_window").css("visibility") != "visible"){
  						if(params['modal'] != "true"){//ajax no modal
  						jQuery("#TB_window").append("<div id='TB_title'><div id='TB_ajaxWindowTitle'>"+caption+"</div><div id='TB_closeAjaxWindow'><a href='#' id='TB_closeWindowButton'><img src='" + tb_closeImage + "' /></a></div></div><div id='TB_ajaxContent' style='width:"+ajaxContentW+"px;height:"+ajaxContentH+"px'></div>");
  						}else{//ajax modal
***************
*** 225,248 ****
  
  				if(url.indexOf('TB_inline') != -1){
  					jQuery("#TB_ajaxContent").append(jQuery('#' + params['inlineId']).children());
! 					jQuery("#TB_window").unload(function () {
  						jQuery('#' + params['inlineId']).append( jQuery("#TB_ajaxContent").children() ); // move elements back when you're finished
  					});
  					tb_position();
  					jQuery("#TB_load").remove();
! 					jQuery("#TB_window").css({display:"block"});
  				}else if(url.indexOf('TB_iframe') != -1){
  					tb_position();
  					if(jQuery.browser.safari){//safari needs help because it will not fire iframe onload
  						jQuery("#TB_load").remove();
! 						jQuery("#TB_window").css({display:"block"});
  					}
  				}else{
  					jQuery("#TB_ajaxContent").load(url += "&random=" + (new Date().getTime()),function(){//to do a post change this load method
  						tb_position();
  						jQuery("#TB_load").remove();
  						tb_init("#TB_ajaxContent a.thickbox");
! 						jQuery("#TB_window").css({display:"block"});
  					});
  				}
  
--- 225,248 ----
  
  				if(url.indexOf('TB_inline') != -1){
  					jQuery("#TB_ajaxContent").append(jQuery('#' + params['inlineId']).children());
! 					jQuery("#TB_window").bind('tb_unload', function () {
  						jQuery('#' + params['inlineId']).append( jQuery("#TB_ajaxContent").children() ); // move elements back when you're finished
  					});
  					tb_position();
  					jQuery("#TB_load").remove();
! 					jQuery("#TB_window").css({'visibility':'visible'});
  				}else if(url.indexOf('TB_iframe') != -1){
  					tb_position();
  					if(jQuery.browser.safari){//safari needs help because it will not fire iframe onload
  						jQuery("#TB_load").remove();
! 						jQuery("#TB_window").css({'visibility':'visible'});
  					}
  				}else{
  					jQuery("#TB_ajaxContent").load(url += "&random=" + (new Date().getTime()),function(){//to do a post change this load method
  						tb_position();
  						jQuery("#TB_load").remove();
  						tb_init("#TB_ajaxContent a.thickbox");
! 						jQuery("#TB_window").css({'visibility':'visible'});
  					});
  				}
  
***************
*** 269,281 ****
  //helper functions below
  function tb_showIframe(){
  	jQuery("#TB_load").remove();
! 	jQuery("#TB_window").css({display:"block"});
  }
  
  function tb_remove() {
   	jQuery("#TB_imageOff").unbind("click");
  	jQuery("#TB_closeWindowButton").unbind("click");
! 	jQuery("#TB_window").fadeOut("fast",function(){jQuery('#TB_window,#TB_overlay,#TB_HideSelect').trigger("unload").unbind().remove();});
  	jQuery("#TB_load").remove();
  	if (typeof document.body.style.maxHeight == "undefined") {//if IE 6
  		jQuery("body","html").css({height: "auto", width: "auto"});
--- 269,281 ----
  //helper functions below
  function tb_showIframe(){
  	jQuery("#TB_load").remove();
! 	jQuery("#TB_window").css({'visibility':'visible'});
  }
  
  function tb_remove() {
   	jQuery("#TB_imageOff").unbind("click");
  	jQuery("#TB_closeWindowButton").unbind("click");
! 	jQuery("#TB_window").fadeOut("fast",function(){jQuery('#TB_window,#TB_overlay,#TB_HideSelect').trigger("tb_unload").unbind().remove();});
  	jQuery("#TB_load").remove();
  	if (typeof document.body.style.maxHeight == "undefined") {//if IE 6
  		jQuery("body","html").css({height: "auto", width: "auto"});
diff -crBPN --exclude=wp-config.php --exclude=.htaccess-inst --exclude=wordpress.sql --exclude=.htaccess.inst --exclude=wp-config.php --exclude=wordpress.sql --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.3.pl ./wordpress-3.2.1/wp-includes/js/tinymce/langs/wp-langs-en.js ./wordpress-3.3/wp-includes/js/tinymce/langs/wp-langs-en.js
*** ./wordpress-3.2.1/wp-includes/js/tinymce/langs/wp-langs-en.js	2011-11-24 20:39:26.000000000 -0600
--- ./wordpress-3.3/wp-includes/js/tinymce/langs/wp-langs-en.js	2011-11-12 00:15:15.000000000 -0600
***************
*** 140,148 ****
  plaintext_mode:"Paste is now in plain text mode. Click again to toggle back to regular paste mode."
  },
  paste_dlg:{
! text_title:"Use CTRL+V on your keyboard to paste the text into the window.",
  text_linebreaks:"Keep linebreaks",
! word_title:"Use CTRL+V on your keyboard to paste the text into the window."
  },
  table:{
  desc:"Inserts a new table",
--- 140,148 ----
  plaintext_mode:"Paste is now in plain text mode. Click again to toggle back to regular paste mode."
  },
  paste_dlg:{
! text_title:"Use CTRL + V on your keyboard to paste the text into the window.",
  text_linebreaks:"Keep linebreaks",
! word_title:"Use CTRL + V on your keyboard to paste the text into the window."
  },
  table:{
  desc:"Inserts a new table",
***************
*** 170,176 ****
  unload_msg:"The changes you made will be lost if you navigate away from this page."
  },
  fullscreen:{
! desc:"Toggle fullscreen mode (Alt+Shift+G)"
  },
  media:{
  desc:"Insert / edit embedded media",
--- 170,176 ----
  unload_msg:"The changes you made will be lost if you navigate away from this page."
  },
  fullscreen:{
! desc:"Toggle fullscreen mode (Alt + Shift + G)"
  },
  media:{
  desc:"Insert / edit embedded media",
***************
*** 186,192 ****
  desc:"Visual control characters on/off."
  },
  spellchecker:{
! desc:"Toggle spellchecker (Alt+Shift+N)",
  menu:"Spellchecker settings",
  ignore_word:"Ignore word",
  ignore_words:"Ignore all",
--- 186,192 ----
  desc:"Visual control characters on/off."
  },
  spellchecker:{
! desc:"Toggle spellchecker (Alt + Shift + N)",
  menu:"Spellchecker settings",
  ignore_word:"Ignore word",
  ignore_words:"Ignore all",
***************
*** 240,262 ****
  samp:"Code sample",
  dt:"Definition term ",
  dd:"Definition description",
! bold_desc:"Bold (Ctrl / Alt+Shift + B)",
! italic_desc:"Italic (Ctrl / Alt+Shift + I)",
  underline_desc:"Underline",
! striketrough_desc:"Strikethrough (Alt+Shift+D)",
! justifyleft_desc:"Align Left (Alt+Shift+L)",
! justifycenter_desc:"Align Center (Alt+Shift+C)",
! justifyright_desc:"Align Right (Alt+Shift+R)",
! justifyfull_desc:"Align Full (Alt+Shift+J)",
! bullist_desc:"Unordered list (Alt+Shift+U)",
! numlist_desc:"Ordered list (Alt+Shift+O)",
  outdent_desc:"Outdent",
  indent_desc:"Indent",
! undo_desc:"Undo (Ctrl+Z)",
! redo_desc:"Redo (Ctrl+Y)",
! link_desc:"Insert/edit link (Alt+Shift+A)",
! unlink_desc:"Unlink (Alt+Shift+S)",
! image_desc:"Insert/edit image (Alt+Shift+M)",
  cleanup_desc:"Cleanup messy code",
  code_desc:"Edit HTML Source",
  sub_desc:"Subscript",
--- 240,262 ----
  samp:"Code sample",
  dt:"Definition term ",
  dd:"Definition description",
! bold_desc:"Bold (Ctrl / Alt + Shift + B)",
! italic_desc:"Italic (Ctrl / Alt + Shift + I)",
  underline_desc:"Underline",
! striketrough_desc:"Strikethrough (Alt + Shift + D)",
! justifyleft_desc:"Align Left (Alt + Shift + L)",
! justifycenter_desc:"Align Center (Alt + Shift + C)",
! justifyright_desc:"Align Right (Alt + Shift + R)",
! justifyfull_desc:"Align Full (Alt + Shift + J)",
! bullist_desc:"Unordered list (Alt + Shift + U)",
! numlist_desc:"Ordered list (Alt + Shift + O)",
  outdent_desc:"Outdent",
  indent_desc:"Indent",
! undo_desc:"Undo (Ctrl + Z)",
! redo_desc:"Redo (Ctrl + Y)",
! link_desc:"Insert/edit link (Alt + Shift + A)",
! unlink_desc:"Unlink (Alt + Shift + S)",
! image_desc:"Insert/edit image (Alt + Shift + M)",
  cleanup_desc:"Cleanup messy code",
  code_desc:"Edit HTML Source",
  sub_desc:"Subscript",
***************
*** 274,284 ****
  image_props_desc:"Image properties",
  newdocument_desc:"New document",
  help_desc:"Help",
! blockquote_desc:"Blockquote (Alt+Shift+Q)",
  clipboard_msg:"Copy/Cut/Paste is not available in Mozilla and Firefox.",
  path:"Path",
  newdocument:"Are you sure you want to clear all contents?",
! toolbar_focus:"Jump to tool buttons - Alt+Q, Jump to editor - Alt-Z, Jump to element path - Alt-X",
  more_colors:"More colors",
  shortcuts_desc:"Accessibility Help",
  help_shortcut:" Press ALT F10 for toolbar. Press ALT 0 for help.",
--- 274,284 ----
  image_props_desc:"Image properties",
  newdocument_desc:"New document",
  help_desc:"Help",
! blockquote_desc:"Blockquote (Alt + Shift + Q)",
  clipboard_msg:"Copy/Cut/Paste is not available in Mozilla and Firefox.",
  path:"Path",
  newdocument:"Are you sure you want to clear all contents?",
! toolbar_focus:"Jump to tool buttons - Alt + Q, Jump to editor - Alt-Z, Jump to element path - Alt-X",
  more_colors:"More colors",
  shortcuts_desc:"Accessibility Help",
  help_shortcut:" Press ALT F10 for toolbar. Press ALT 0 for help.",
***************
*** 451,460 ****
  });
  
  tinyMCE.addI18n("en.wordpress",{
! wp_adv_desc:"Show/Hide Kitchen Sink (Alt+Shift+Z)",
! wp_more_desc:"Insert More Tag (Alt+Shift+T)",
! wp_page_desc:"Insert Page break (Alt+Shift+P)",
! wp_help_desc:"Help (Alt+Shift+H)",
  wp_more_alt:"More...",
  wp_page_alt:"Next page...",
  add_media:"Add Media",
--- 451,460 ----
  });
  
  tinyMCE.addI18n("en.wordpress",{
! wp_adv_desc:"Show/Hide Kitchen Sink (Alt + Shift + Z)",
! wp_more_desc:"Insert More Tag (Alt + Shift + T)",
! wp_page_desc:"Insert Page break (Alt + Shift + P)",
! wp_help_desc:"Help (Alt + Shift + H)",
  wp_more_alt:"More...",
  wp_page_alt:"Next page...",
  add_media:"Add Media",
diff -crBPN --exclude=wp-config.php --exclude=.htaccess-inst --exclude=wordpress.sql --exclude=.htaccess.inst --exclude=wp-config.php --exclude=wordpress.sql --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.3.pl ./wordpress-3.2.1/wp-includes/js/tinymce/langs/wp-langs.php ./wordpress-3.3/wp-includes/js/tinymce/langs/wp-langs.php
*** ./wordpress-3.2.1/wp-includes/js/tinymce/langs/wp-langs.php	2011-11-24 20:39:26.000000000 -0600
--- ./wordpress-3.3/wp-includes/js/tinymce/langs/wp-langs.php	2011-11-23 13:06:52.000000000 -0600
***************
*** 1,16 ****
  <?php
  
- // escape text only if it needs translating
  function mce_escape($text) {
! 	global $language;
! 
! 	if ( 'en' == $language )
! 		return $text;
! 	else
! 		return esc_js($text);
  }
  
! $lang = 'tinyMCE.addI18n({' . $language . ':{
  common:{
  edit_confirm:"' . mce_escape( __('Do you want to use the WYSIWYG mode for this textarea?') ) . '",
  apply:"' . mce_escape( __('Apply') ) . '",
--- 1,13 ----
  <?php
  
  function mce_escape($text) {
! 	return esc_js($text);
  }
  
! if ( ! class_exists( '_WP_Editors' ) )
! 	require( ABSPATH . WPINC . '/class-wp-editor.php' );
! 
! $lang = 'tinyMCE.addI18n({' . _WP_Editors::$mce_locale . ':{
  common:{
  edit_confirm:"' . mce_escape( __('Do you want to use the WYSIWYG mode for this textarea?') ) . '",
  apply:"' . mce_escape( __('Apply') ) . '",
***************
*** 24,30 ****
  clipboard_msg:"' . mce_escape( __('Copy/Cut/Paste is not available in Mozilla and Firefox.') ) . '",
  clipboard_no_support:"' . mce_escape( __('Currently not supported by your browser, use keyboard shortcuts instead.') ) . '",
  popup_blocked:"' . mce_escape( __('Sorry, but we have noticed that your popup-blocker has disabled a window that provides application functionality. You will need to disable popup blocking on this site in order to fully utilize this tool.') ) . '",
! invalid_data:"' . mce_escape( __('Error: Invalid values entered, these are marked in red.') ) . '",
  invalid_data_number:"' . mce_escape( __('{#field} must be a number') ) . '",
  invalid_data_min:"' . mce_escape( __('{#field} must be a number greater than {#min}') ) . '",
  invalid_data_size:"' . mce_escape( __('{#field} must be a number or percentage') ) . '",
--- 21,27 ----
  clipboard_msg:"' . mce_escape( __('Copy/Cut/Paste is not available in Mozilla and Firefox.') ) . '",
  clipboard_no_support:"' . mce_escape( __('Currently not supported by your browser, use keyboard shortcuts instead.') ) . '",
  popup_blocked:"' . mce_escape( __('Sorry, but we have noticed that your popup-blocker has disabled a window that provides application functionality. You will need to disable popup blocking on this site in order to fully utilize this tool.') ) . '",
! invalid_data:"' . mce_escape( __('ERROR: Invalid values entered, these are marked in red.') ) . '",
  invalid_data_number:"' . mce_escape( __('{#field} must be a number') ) . '",
  invalid_data_min:"' . mce_escape( __('{#field} must be a number greater than {#min}') ) . '",
  invalid_data_size:"' . mce_escape( __('{#field} must be a number or percentage') ) . '",
***************
*** 182,188 ****
  unload_msg:"' . mce_escape( __('The changes you made will be lost if you navigate away from this page.') ) . '"
  },
  fullscreen:{
! desc:"' . mce_escape( __('Toggle fullscreen mode') ) . ' (Alt+Shift+G)"
  },
  media:{
  desc:"' . mce_escape( __('Insert / edit embedded media') ) . '",
--- 179,185 ----
  unload_msg:"' . mce_escape( __('The changes you made will be lost if you navigate away from this page.') ) . '"
  },
  fullscreen:{
! desc:"' . mce_escape( __('Toggle fullscreen mode (Alt + Shift + G)') ) . '"
  },
  media:{
  desc:"' . mce_escape( __('Insert / edit embedded media') ) . '",
***************
*** 198,204 ****
  desc:"' . mce_escape( __('Visual control characters on/off.') ) . '"
  },
  spellchecker:{
! desc:"' . mce_escape( __('Toggle spellchecker') ) . ' (Alt+Shift+N)",
  menu:"' . mce_escape( __('Spellchecker settings') ) . '",
  ignore_word:"' . mce_escape( __('Ignore word') ) . '",
  ignore_words:"' . mce_escape( __('Ignore all') ) . '",
--- 195,201 ----
  desc:"' . mce_escape( __('Visual control characters on/off.') ) . '"
  },
  spellchecker:{
! desc:"' . mce_escape( __('Toggle spellchecker (Alt + Shift + N)') ) . '",
  menu:"' . mce_escape( __('Spellchecker settings') ) . '",
  ignore_word:"' . mce_escape( __('Ignore word') ) . '",
  ignore_words:"' . mce_escape( __('Ignore all') ) . '",
***************
*** 232,238 ****
  }
  }});
  
! tinyMCE.addI18n("' . $language . '.advanced",{
  style_select:"' . mce_escape( /* translators: TinyMCE font styles */ _x('Styles', 'TinyMCE font styles') ) . '",
  font_size:"' . mce_escape( __('Font size') ) . '",
  fontdefault:"' . mce_escape( __('Font family') ) . '",
--- 229,235 ----
  }
  }});
  
! tinyMCE.addI18n("' . _WP_Editors::$mce_locale . '.advanced",{
  style_select:"' . mce_escape( /* translators: TinyMCE font styles */ _x('Styles', 'TinyMCE font styles') ) . '",
  font_size:"' . mce_escape( __('Font size') ) . '",
  fontdefault:"' . mce_escape( __('Font family') ) . '",
***************
*** 252,274 ****
  samp:"' . mce_escape( __('Code sample') ) . '",
  dt:"' . mce_escape( __('Definition term ') ) . '",
  dd:"' . mce_escape( __('Definition description') ) . '",
! bold_desc:"' . mce_escape( __('Bold') ) . ' (Ctrl / Alt+Shift + B)",
! italic_desc:"' . mce_escape( __('Italic') ) . ' (Ctrl / Alt+Shift + I)",
  underline_desc:"' . mce_escape( __('Underline') ) . '",
! striketrough_desc:"' . mce_escape( __('Strikethrough') ) . ' (Alt+Shift+D)",
! justifyleft_desc:"' . mce_escape( __('Align Left') ) . ' (Alt+Shift+L)",
! justifycenter_desc:"' . mce_escape( __('Align Center') ) . ' (Alt+Shift+C)",
! justifyright_desc:"' . mce_escape( __('Align Right') ) . ' (Alt+Shift+R)",
! justifyfull_desc:"' . mce_escape( __('Align Full') ) . ' (Alt+Shift+J)",
! bullist_desc:"' . mce_escape( __('Unordered list') ) . ' (Alt+Shift+U)",
! numlist_desc:"' . mce_escape( __('Ordered list') ) . ' (Alt+Shift+O)",
  outdent_desc:"' . mce_escape( __('Outdent') ) . '",
  indent_desc:"' . mce_escape( __('Indent') ) . '",
! undo_desc:"' . mce_escape( __('Undo') ) . ' (Ctrl+Z)",
! redo_desc:"' . mce_escape( __('Redo') ) . ' (Ctrl+Y)",
! link_desc:"' . mce_escape( __('Insert/edit link') ) . ' (Alt+Shift+A)",
! unlink_desc:"' . mce_escape( __('Unlink') ) . ' (Alt+Shift+S)",
! image_desc:"' . mce_escape( __('Insert/edit image') ) . ' (Alt+Shift+M)",
  cleanup_desc:"' . mce_escape( __('Cleanup messy code') ) . '",
  code_desc:"' . mce_escape( __('Edit HTML Source') ) . '",
  sub_desc:"' . mce_escape( __('Subscript') ) . '",
--- 249,271 ----
  samp:"' . mce_escape( __('Code sample') ) . '",
  dt:"' . mce_escape( __('Definition term ') ) . '",
  dd:"' . mce_escape( __('Definition description') ) . '",
! bold_desc:"' . mce_escape( __('Bold (Ctrl + B)') ) . '",
! italic_desc:"' . mce_escape( __('Italic (Ctrl + I)') ) . '",
  underline_desc:"' . mce_escape( __('Underline') ) . '",
! striketrough_desc:"' . mce_escape( __('Strikethrough (Alt + Shift + D)') ) . '",
! justifyleft_desc:"' . mce_escape( __('Align Left (Alt + Shift + L)') ) . '",
! justifycenter_desc:"' . mce_escape( __('Align Center (Alt + Shift + C)') ) . '",
! justifyright_desc:"' . mce_escape( __('Align Right (Alt + Shift + R)') ) . '",
! justifyfull_desc:"' . mce_escape( __('Align Full (Alt + Shift + J)') ) . '",
! bullist_desc:"' . mce_escape( __('Unordered list (Alt + Shift + U)') ) . '",
! numlist_desc:"' . mce_escape( __('Ordered list (Alt + Shift + O)') ) . '",
  outdent_desc:"' . mce_escape( __('Outdent') ) . '",
  indent_desc:"' . mce_escape( __('Indent') ) . '",
! undo_desc:"' . mce_escape( __('Undo (Ctrl + Z)') ) . '",
! redo_desc:"' . mce_escape( __('Redo (Ctrl + Y)') ) . '",
! link_desc:"' . mce_escape( __('Insert/edit link (Alt + Shift + A)') ) . '",
! unlink_desc:"' . mce_escape( __('Unlink (Alt + Shift + S)') ) . '",
! image_desc:"' . mce_escape( __('Insert/edit image (Alt + Shift + M)') ) . '",
  cleanup_desc:"' . mce_escape( __('Cleanup messy code') ) . '",
  code_desc:"' . mce_escape( __('Edit HTML Source') ) . '",
  sub_desc:"' . mce_escape( __('Subscript') ) . '",
***************
*** 286,292 ****
  image_props_desc:"' . mce_escape( __('Image properties') ) . '",
  newdocument_desc:"' . mce_escape( __('New document') ) . '",
  help_desc:"' . mce_escape( __('Help') ) . '",
! blockquote_desc:"' . mce_escape( __('Blockquote') ) . ' (Alt+Shift+Q)",
  clipboard_msg:"' . mce_escape( __('Copy/Cut/Paste is not available in Mozilla and Firefox.') ) . '",
  path:"' . mce_escape( __('Path') ) . '",
  newdocument:"' . mce_escape( __('Are you sure you want to clear all contents?') ) . '",
--- 283,289 ----
  image_props_desc:"' . mce_escape( __('Image properties') ) . '",
  newdocument_desc:"' . mce_escape( __('New document') ) . '",
  help_desc:"' . mce_escape( __('Help') ) . '",
! blockquote_desc:"' . mce_escape( __('Blockquote (Alt + Shift + Q)') ) . '",
  clipboard_msg:"' . mce_escape( __('Copy/Cut/Paste is not available in Mozilla and Firefox.') ) . '",
  path:"' . mce_escape( __('Path') ) . '",
  newdocument:"' . mce_escape( __('Are you sure you want to clear all contents?') ) . '",
***************
*** 298,304 ****
  toolbar:"' . mce_escape( __('Toolbar') ) . '"
  });
  
! tinyMCE.addI18n("' . $language . '.advanced_dlg",{
  about_title:"' . mce_escape( __('About TinyMCE') ) . '",
  about_general:"' . mce_escape( __('About') ) . '",
  about_help:"' . mce_escape( __('Help') ) . '",
--- 295,301 ----
  toolbar:"' . mce_escape( __('Toolbar') ) . '"
  });
  
! tinyMCE.addI18n("' . _WP_Editors::$mce_locale . '.advanced_dlg",{
  about_title:"' . mce_escape( __('About TinyMCE') ) . '",
  about_general:"' . mce_escape( __('About') ) . '",
  about_help:"' . mce_escape( __('Help') ) . '",
***************
*** 352,358 ****
  accessibility_usage_title:"' . mce_escape( __('General Usage') ) . '"
  });
  
! tinyMCE.addI18n("' . $language . '.media_dlg",{
  title:"' . mce_escape( __('Insert / edit embedded media') ) . '",
  general:"' . mce_escape( __('General') ) . '",
  advanced:"' . mce_escape( __('Advanced') ) . '",
--- 349,355 ----
  accessibility_usage_title:"' . mce_escape( __('General Usage') ) . '"
  });
  
! tinyMCE.addI18n("' . _WP_Editors::$mce_locale . '.media_dlg",{
  title:"' . mce_escape( __('Insert / edit embedded media') ) . '",
  general:"' . mce_escape( __('General') ) . '",
  advanced:"' . mce_escape( __('Advanced') ) . '",
***************
*** 462,472 ****
  source:"' . mce_escape( __('Source') ) . '"
  });
  
! tinyMCE.addI18n("' . $language . '.wordpress",{
! wp_adv_desc:"' . mce_escape( __('Show/Hide Kitchen Sink') )  . ' (Alt+Shift+Z)",
! wp_more_desc:"' . mce_escape( __('Insert More Tag') ) . ' (Alt+Shift+T)",
! wp_page_desc:"' . mce_escape( __('Insert Page break') ) . ' (Alt+Shift+P)",
! wp_help_desc:"' . mce_escape( __('Help') ) . ' (Alt+Shift+H)",
  wp_more_alt:"' . mce_escape( __('More...') ) . '",
  wp_page_alt:"' . mce_escape( __('Next page...') ) . '",
  add_media:"' . mce_escape( __('Add Media') ) . '",
--- 459,469 ----
  source:"' . mce_escape( __('Source') ) . '"
  });
  
! tinyMCE.addI18n("' . _WP_Editors::$mce_locale . '.wordpress",{
! wp_adv_desc:"' . mce_escape( __('Show/Hide Kitchen Sink (Alt + Shift + Z)') )  . '",
! wp_more_desc:"' . mce_escape( __('Insert More Tag (Alt + Shift + T)') ) . '",
! wp_page_desc:"' . mce_escape( __('Insert Page break (Alt + Shift + P)') ) . '",
! wp_help_desc:"' . mce_escape( __('Help (Alt + Shift + H)') ) . '",
  wp_more_alt:"' . mce_escape( __('More...') ) . '",
  wp_page_alt:"' . mce_escape( __('Next page...') ) . '",
  add_media:"' . mce_escape( __('Add Media') ) . '",
***************
*** 477,483 ****
  delgallery:"' . mce_escape( __('Delete Gallery') ) . '"
  });
  
! tinyMCE.addI18n("' . $language . '.wpeditimage",{
  edit_img:"' . mce_escape( __('Edit Image') )  . '",
  del_img:"' . mce_escape( __('Delete Image') )  . '",
  adv_settings:"' . mce_escape( __('Advanced Settings') )  . '",
--- 474,480 ----
  delgallery:"' . mce_escape( __('Delete Gallery') ) . '"
  });
  
! tinyMCE.addI18n("' . _WP_Editors::$mce_locale . '.wpeditimage",{
  edit_img:"' . mce_escape( __('Edit Image') )  . '",
  del_img:"' . mce_escape( __('Delete Image') )  . '",
  adv_settings:"' . mce_escape( __('Advanced Settings') )  . '",
